RubyGems Navigation menu

vagrant-hiera 0.3.0

Configure a vagrant box to use puppet-hiera

Gemfile
          gem 'vagrant-hiera', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install vagrant-hiera -v 0.3.0
  
  
  
  
  
  
  

Authors:

  • Glenn Poston

Owners:

Total downloads 8,990

For this version 756

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.0 - October 10, 2012 (8.5 KB)
  2. 0.3.5 - September 5, 2012 (8 KB)
  3. 0.3.4 - August 28, 2012 (7.5 KB)
  4. 0.3.3 - July 19, 2012 (7.5 KB)
  5. 0.3.2 - July 13, 2012 (7.5 KB)
Show all versions (11 total)

Development Dependencies: